Subject: [siprec] Requirements #51 (new): Definitions of Pause and Resume and REQ-015/016

From: "siprec issue tracker" <[email-masked]>
Date: Tue, 02 Nov 2010 15:36:57 -0000

#51: Definitions of Pause and Resume and REQ-015/016

 There has been a discussion on the list concerning rewriting the
 definition of Pause and Resume in terms of CS and RS, e.g., in terms of
 temporarily discontinuing the transmission of media over the RS. In
 addition, REQ-015 and REQ-016 could be rationalised into a single
 requirement based on the newly defined pause and resume.

-- 
------------------------------------------------+---------------------------
 Reporter:  john.elwell@…                       |       Owner:  krehor@…        
     Type:  defect                              |      Status:  new             
 Priority:  minor                               |   Milestone:                  
Component:  Requirements                        |     Version:                  
 Severity:  Active WG Document                  |    Keywords:                  
------------------------------------------------+---------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/siprec/trac/ticket/51>
siprec <http://tools.ietf.org/siprec/>